/*
 * BeanUtil2Test.java
 *
 * Created on 2007/03/19, 16:13
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.bean;

import junit.framework.TestCase;
import org.itscool.commons.bean.BeanUtil;

public class BeanUtil2Test extends TestCase{
    
    public void testSupressQuat1(){
        String a = "'aaa'";
        String b = BeanUtil.supressQuate(a);
        assertEquals(a, "aaa", b);
    }
    
    public void testSupressQuat2(){
        String a = "\"aaa\"";
        String b = BeanUtil.supressQuate(a);
        assertEquals(a, "aaa", b);
    }
}
